@media (max-width: 576px) {
  .header-popup {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    /* display: none; */
    display: flex;
    flex-direction: column;
    visibility: hidden;
    /* padding-top: 100px; */
    overflow: scroll;
  }
  .header-popup__column1 {
    padding-top: 100px;
  }
  .content-wrapper__second-text {
    font-size: 2rem;
  }
  .content-wrapper__first-text {
    font-size: 2rem;
  }

  /* .image-container_first-section {
    width: 350px;
    height: 500px;
  } */

  /* .image-container_sec-section {
    width: 350px;
    height: 500px;
  } */
  .store_template_gallery_thumb {
    width: 70%;
  }
  .store-template-gallery-wrapper {
    width: 80%;
  }
  .store_template_gallery_thumb_main {
    width: 80%;
  }
  .footer-section{
font-size: 1.4rem;
  }
}
@media (min-width: 576px) {
  .content-wrapper__second-text {
    font-size: 1.5rem;
  }
  .content-wrapper__first-text {
    font-size: 2.5rem;
  }
  .store_template_gallery_thumb {
    /* width: 50%; */
  }
  .store-template-gallery-wrapper {
    width: 70%;
  }
  .store_template_gallery_thumb_main{
width: 50%;
  }
}
@media (min-width: 768px) {
  /* .container{
        width: 72rem;
    } */
  .content-wrapper__second-text {
    font-size: 2rem;
  }
  .content-wrapper__first-text {
    font-size: 3rem;
  }
}
@media (min-width: 992px) {
  /* .container{
        width: 96rem;
    } */

  /* .image-container_first-section {
    width: 400px;
    height: 600px;
  } */

  /* .image-container_sec-section {
    width: 400px;
    height: 600px;
  } */

  .content-wrapper__second-text {
    font-size: 2.5rem;
  }
  .content-wrapper__first-text {
    font-size: 3.5rem;
  }
  .store_template_gallery_thumb {
    /* width: 50%; */
  }
  .store-template-gallery-wrapper {
    width: 55%;
  }
  .image-container-grid{
    margin: 100px auto;
  }
  .single-product-related_product a {
    /* display: flex; */
    flex-direction: row;
    /* justify-content: space-evenly;
    transition: all 300ms ease;
    color: white;
    align-items: center; */
  }
}
@media (min-width: 1200px) {
  /* .container{
        width: 116rem;
    } */

  /* .image-container_first-section {
    width: 600px;
    height: 800px;
  } */

  /* .image-container_sec-section {
    width: 600px;
    height: 800px;
  } */
  .content-wrapper__second-text {
    font-size: 3rem;
  }
  .content-wrapper__first-text {
    font-size: 4.5rem;
  }
  .store_template_gallery_thumb {
    /* width: 30%; */
  }
  .store-template-gallery-wrapper {
    width: 35%;
  }
}
@media (min-width: 1400px) {
  /* .container{
        width: rem;
    } */
  .content-wrapper__second-text {
    font-size: 3.5rem;
  }
  .content-wrapper__first-text {
    font-size: 5rem;
  }
  .store_template_gallery_thumb_main {
    width: 35%;
  }
  .store_template_gallery_thumb {
    width: 85%;
  }

}
@media (min-width: 1920px) {
  .content-wrapper__second-text {
    font-size: 3.5rem;
  }
  .content-wrapper__first-text {
    font-size: 5rem;
  }
}
